# Uses of Class
jspecview.source.JDXDataObject

Packages that use JDXDataObject
Package
Description
jspecview.common
jspecview.source

## Uses of JDXDataObject in jspecview.common

Subclasses of JDXDataObject in jspecview.common
Modifier and Type
Class
Description
`class`
`Spectrum`
`JDXSpectrum` implements the Interface Spectrum for the display of JDX Files.

## Uses of JDXDataObject in jspecview.source

Methods in jspecview.source that return JDXDataObject
Modifier and Type
Method
Description
`JDXDataObject`
JDXDataObject.`invertYAxis()`
Methods in jspecview.source with parameters of type JDXDataObject
Modifier and Type
Method
Description
`void`
JDXDataObject.`copyTo(JDXDataObject newObj)`